﻿
.h0          { font-size: 36pt; font-weight: bold; text-align: center; font-family:Baskerville; 
               color:#D51E1E; margin-top:30; margin-bottom:20 }
.CtrLine     { text-align: center; margin-top: 12; margin-bottom: 12 }
.Ariel-10Bld { font-family: Arial; font-size: 10pt; text-align: left; text-indent: 20; 
               font-weight: bold; margin-top: 6; 
               margin-bottom: 6 }
.IndxTtl12   { font-size: 12pt; font-family: Arial; font-weight: bold; text-align: 
               left; margin-top:10; margin-bottom:6; color:#D51E1E }
.HitCount    { font-family: Adobe Jenson Regular; font-size: 12pt; text-align: center; 
               color: #00B704; font-weight: bold; margin-top: 5; 
               margin-bottom: -5 }
.Commnt      {
	color: #00463E;
	text-align: left;
	text-indent: 30;
	margin-top: 5;
	margin-bottom: 5;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
}
.Quote       { margin:3 10; font-family: Arial; font-size: 10pt; text-align: left; text-indent: 0; 
               font-weight: bold;  }
.GTline      { font-family: Arial Black; font-size: 12pt; text-align: center; margin-top: 10; 
               margin-bottom: 0 }
.GoTo        { font-family: Arial Narrow; font-size: 10pt; text-align: center; font-weight: 
               bold; margin-top: 3 }
.Bullets     { font-family: Arial Narrow; font-size: 12pt; font-weight: bold; text-indent: 
               -15; line-height: 100%; margin-left: 15; margin-top: 4; 
               margin-bottom: 4 }
.IndxTtl     { font-family: Times New Roman; font-size: 14pt; font-weight: bold; text-align: 
               left; margin-top: 15; margin-bottom: 0; color:#D51E1E }
.Prayer      { font-family: Times New Roman; font-size: 14pt; font-weight: bold; text-align: 
               center; margin-top: 5; margin-bottom: 5 }
.Index       { font-family: Arial Narrow; font-size: 12pt; text-align: left; margin-top: 4; 
               margin-bottom: 4; text-indent:-20; margin-left:20; font-weight:bold }
.Index10     { font-family: Arial Narrow; font-size: 10pt; font-weight: bold; text-align: 
               left; text-indent: -20; margin-left: 20; margin-top: 6; 
               margin-bottom: 6 }
.BBld        { font-family: Times New Roman; font-size: 12pt; font-weight: bold; text-align: 
               left; text-indent: 30; margin-top: 6; margin-bottom: 6 }
.BLite       { font-family: Times New Roman; font-size: 12pt; text-align: left; text-indent: 
               30; margin-top: 6; margin-bottom: 6 }
               
h1           { color: #BE310E; text-align:center; margin-top:30; margin-bottom:20; 
               font-family:Baskerville; font-size:24pt; font-weight:bold }
h2           { font-family: Baskerville; font-size: 18pt; color: #B31A1A; font-weight: 
               bold; text-align: center; margin-top: 30; margin-bottom: 20 }
h4           { font-family: Arial; font-size: 14pt; text-align: center; 
               text-indent: 0; margin-left: 0; margin-top: 20; margin-bottom: 
               10; font-weight:bold }
h3           { text-align: center; margin-top: 15; margin-bottom:10; font-size:14pt; font-family:Arrus Blk BT; font-weight:bold }
h5           { font-family: Arial; font-size: 12pt; font-weight: bold; text-align:left; margin-top:20; margin-bottom:6 }
h6           { font-family: Times New Roman; font-size: 14pt; text-align: center; 
               font-weight: bold; margin-top:20; margin-bottom:10 }